Bug 653183 - AVC msg=audit(1289772452.528:27278): avc: denied { write } for pid=26249 comm="logger" scontext=unconfined_u:system_r:mysqld_safe_t:s0 tcontext=unconfined_u:system_r:mysqld_safe_t:s0 tclass=unix_dgram_socket
Summary: AVC msg=audit(1289772452.528:27278): avc: denied { write } for pid=26249 c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 13
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 22:13 UTC by Ruben Kerkhof
Modified: 2011-01-14 17:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-14 17:50:33 UTC
Type: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2010-11-14 22:13:47 UTC
Description of problem:

mysqld_safe is not allowed to log to syslog
I use the 'syslog' option in /etc/my.cnf

[root@mail1a ~]# rpm -q selinux-policy
selinux-policy-3.7.19-69.fc13.noarch

Comment 1 Miroslav Grepl 2010-11-15 09:48:03 UTC
Fixed in selinux-policy-3.7.19-72.fc13

Comment 2 Ruben Kerkhof 2011-01-14 17:50:33 UTC
Works great, thanks!


Note You need to log in before you can comment on or make changes to this bug.